[setup]
AppTitle      =     ÔÒÃæÍÅ
Ename         =    zmt             
AppName       =  mochi.exe
SoftId        = 18890
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         = 0  
RUNCommand    =   
LastTime  =2012-4-18 17:19:11 
RunNum        =9
isclose       =0
isDirRun      =0
sButton = 
webName=fxxz
